<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>(Re-)connect via cable</key>
	<string>(Gen-)tilslut via kabel</string>
	<key>Available</key>
	<string>Tilgængelig</string>
	<key>Connect via cable</key>
	<string>Tilslut via kabel</string>
	<key>Restart scanning</key>
	<string>Genstart scanning</string>
	<key>Tap 'Trust' on %@</key>
	<string>Tryk på “Godkend” på %@</string>
	<key>Unavailable</key>
	<string>Ikke tilgængelig</string>
	<key>Unplug cable, and reconnect again</key>
	<string>Tag kablet ud, og tilslut igen</string>
</dict>
</plist>
